h=3;k=0;
k=k+1;np(k)=subplot(h,1,k);
plot(simout.time,[simout.signals.values(:,1:1)])
k=k+1;np(k)=subplot(h,1,k);
plot(simout.time,[simout.signals.values(:,2:2)+2*simout.signals.values(:,1:1)])
k=k+1;np(k)=subplot(h,1,k);
plot(simout.time,[simout.signals.values(:,1:1) simout.signals.values(:,3:3)])
linkaxes(np, 'x'); 